<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Capstone</title>


    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="./aboutmestyle.css">
    
	<title>About Us!</title>
</head>
<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 col-sm-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-dark">
                  <a class="mx-auto pr-5 navbar-brand text-light" href="../../index.html">THE PAUL CONNECTION</a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="col-md-6 collapse navbar-collapse" id="navbarNav">
                        <ul class="navbar-nav">
                          <li class="nav-item">
                            <a class="nav-link text-light font-weight-bold" href="../../index.html">Home</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link text-light font-weight-bold" href="../projects/projects.html">Projects</a>
                          </li>
                           <li class="nav-item">
                            <a class="nav-link text-light font-weight-bold" href="../contactus/contactus.html">Contact</a>
                          </li>
                        </ul>
                  </div>
                </nav>
            </div>
        </div>
    </div>



    <div>
        <div>
            <div>
                <div class="jumbotron jumbotron-fluid">
                  <div class="container-fluid col-6">
                    <h1 class="display-4 text-light font-weight-bold">How can we help you to help us?</h1>
                    <p class="mt-5 lead text-light">Matching the right people to the right dog is important to us at The Bark Connection, that's why we have an adoption process. Take your time to think about what type of dog you are after, and what type of dog is right for you and your family.

                    Once you have spotted that special friend, an adoption assistant will talk to you about that particular dog, its needs, and its background. We will want to know about how the dog will live, so photos of your backyard are a good way of showing us about your lifestyle. We also ask about other family members and pets, and are happy to arrange a meet and greet with you and your existing pets. Above all else, our interest is in the welfare of the dog and making sure that it finds a 'forever home'.

                    Each shelter will require an adoption application form to be filled, and an additional 24-hour cooling off period can be required to give you the opportunity to ensure you have made the right decision. An interview can be arranged with an adoption officer to ensure that the best possible match has been made after this cooling off period.</p>
                  </div>
                  <div>
                  <div class="col-6 container-fluid">
                  <img class="img-fluid" src="../../images/aboutmepic.jpg">
                  </div>
                  </div>
                </div>
            </div>
        </div>
    </div>













<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>